/***********************************************/
/* Portal Villa Clara                          */
/* www.villaclara.cu                           */
/***********************************************/ 

body {
  padding-right: 0px; padding-left: 0px; font-size: 70%; padding-bottom: 0px;
  color: #333333; padding-top: 0px; font-family: trebuchet ms,sans-serif; background: url(/images/fondo.gif); 
  text-align: center; min-width: 770px;	
  margin-top: 0px; margin-left: 0px; margin-right: 0px; 
}

#pagecontainer {
  width: 100%;
}

.clearboth {clear: both;}

.loginfield {
  width: 80px;
  border: 1px solid black;
}

#header {
  background-image: url(/images/headbg.gif);
  height: 101px;
}

#topbuttons {
  float: right;
  margin-top: 32px;
}


.menuitem {
  width: 125px;
  border-right: 1px solid black;
  float: left;
  height: 16px;  
  font-size: 11px;
}

.sepbottom { 
 font-size: 1%;
 margin-bottom: 4px;
 margin-left: 4px;
 margin-right: 4px;
 background-color: #123B69;
 height: 4px;
}

#footer {
  height: 30px;
  background-color: #0A2038;
}

#optionsbar {
  float: left;
  text-align: left;
  width: 154px !important;
  width: 156px;
  border: 1px solid #010508;
  margin-left: 4px ! important;
  margin-left: 2px;
  margin-top: 0px;
  margin-bottom: 4px !important;
  margin-bottom: 0px;
  background-color: #E1E5EE;
}

#maincontent {      
  margin-left: 162px;
  margin-right: 4px;
  text-align: left;    
  
  padding-top: 0px;
}

#main {
  margin-bottom: 5px;
}

h1 {
  border: 1px solid #6176A1;
  background-color: #6176A1;
  font-size: 13px;
  color: #ffffff; 
  margin-top: 0px;
  margin-left: 4px !important;
  margin-left: 0px;
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 3px;
}

#content {   
  margin-top: 0px;
  margin-left: 2px !important;
  margin-left: 2px;
  margin-right: 2px;
  margin-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
}

#latest {
  border: 1px solid #000616;
  background-color: #9E9E9C;
  height: 16px !important;
  height: 20px;
  font-size: 13px;
  font-weight: bold;
  color: #000000; 
  margin-top: 10px;
  margin-left: 4px !important;
  margin-left: 0px;
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 3px;
}

#latestitems {  
  margin-top: 0px;
  margin-left: 4px !important;
  margin-left: 4px;
  margin-right: 4px;
  margin-bottom: 4px;
  padding-left: 3px;
}

.latestitem {  
  margin-top: 0px;
  margin-left: 4px !important;
  margin-left: 4px;
  margin-right: 4px;
  margin-bottom: 4px;
  padding-left: 13px;
}

.menuitem a {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
}

.menuitem a:hover {
  text-decoration: underline;
  color: #0000aa;
}

#option1 {
  height: 17px !important;
  height: 18px;
  width: 129px !important;
  width: 149px;  
  margin-top: 5px;
  margin-left: 3px !important;
  margin-left: 2px;
  text-align: left;
  padding-left: 20px;
  padding-top: 1px;
  font-size: 11px;
  background-image: url(/images/entry-publicidad.gif);
}

#option2 {
  height: 17px !important;
  height: 18px;
  width: 129px !important;
  width: 149px;  
  margin-top: 5px;
  margin-left: 3px !important;
  margin-left: 2px;
  text-align: left;
  padding-left: 20px;
  padding-top: 1px;
  font-size: 11px;
  background-image: url(/images/entry-encuestas.gif);
}

#option3 {
  height: 17px !important;
  height: 18px;
  width: 129px !important;
  width: 149px;  
  margin-top: 5px;
  margin-left: 3px !important;
  margin-left: 2px;
  text-align: left;
  padding-left: 20px;
  padding-top: 1px;
  font-size: 11px;
  background-image: url(/images/entry-registro.gif);
}

#option4 {
  height: 17px !important;
  height: 18px;
  width: 129px !important;
  width: 149px;  
  margin-top: 5px;
  margin-left: 3px !important;
  margin-left: 2px;
  text-align: left;
  padding-left: 20px;
  padding-top: 1px;
  font-size: 11px;
  background-image: url(/images/entry-sindicacion.gif);
}

.boxcontent {
 padding-left: 10px;
 padding-right: 7px;
 padding-bottom: 4px;
 padding-top: 4px;
}

.submenuitem {
  width: 95% !important;
  width: 100%;  
  margin-bottom: 4px; 
  padding: 0px;
  border-bottom: 1px dotted #9999bb;
}


#content th {
  background-color: #333388;
  color: #ffffff;
}

.row0 {
}

.row1 {
  background-color: #ddddee;
}

#content a {
  text-decoration: none;
  color: #0000ee;  
}

#content a:hover {
  text-decoration: underline;
}

#tableitem td {
  background-color: #dddddd;    
  font-size:12px;
}

.thsub {
  background-color: #aaaaee; 
  color: #000000;
  font-size:12px;   
}

.thmain {
  background-color: #111177;
  font-size:12px;
}

#authortable {
  width: 100%;
  font-size:12px;
}